CVE-2023-0247

Uncontrolled Search Path Element in go/github.com/bits-and-blooms/bloom

Identifiers

GHSA-fgwp-pwqq-g3w4, CVE-2023-0247

Package Slug

go/github.com/bits-and-blooms/bloom

Vulnerability

Uncontrolled Search Path Element

Description

Uncontrolled Search Path Element in GitHub repository bits-and-blooms/bloom prior to 3.3.1.

Affected Versions

All versions before 3.3.1

Solution

Upgrade to version 3.3.1 or above.

Last Modified

2023-01-13

source